.form{position:relative;}
.moto{font-weight:300;font-size:30px;color:#888;}

#k, #l,#f_k, #f_l{
	width: 292px;
	padding: 8px 10px 8px 45px;
	font-size: 16px;
	border-radius: 2px;
	box-shadow: 0 3px 1px -2px #ccc;
	border: 1px solid #DADADA;
	margin: 0px 5px 0px 0px;
	box-sizing: content-box;
}
:after{position:absolute;}
#icon-search {width: 20px;opacity: .3;position: absolute;top: 8px;left: 20px;}


#icon-location {
    position: absolute;
    top: 2px;
    left: 367px;
    height: 35px;
    width: 45px;
}

#what{color:#333;font-size:12px;position:absolute;top:-18px;left: 10px;}



#where{color:#333;font-size:12px;position:absolute;top:-18px;left: 365px;}
#s{
    padding: 9px 0px 9px 0px;
    font-size: 16px;
    border: none;
    background-color: #29ADE4;
    color: white;
    cursor: pointer;
    box-shadow: 0 3px 1px -2px #ccc;
    outline: none;
    width: 128px;
}

#search-from{color:#888;font-size:14px;position:absolute;top:-22px;left:10px}
.c3{-webkit-column-count:3;-webkit-column-gap:10px;-moz-column-count:3;-moz-column-gap:10px;column-count:3;column-gap:10px;padding-bottom:20px; margin-bottom:10px; padding-top:10px;border-top:1px solid #ddd}
.c3 div{padding-top: 1px;}
.c3 a{text-decoration:none;color:#0e40b2}
.c3 a:hover{text-decoration:underline;}
.related-countries {    margin-top: 130px;text-align: center;padding: 10px;}
.related-countries a{text-decoration:none;color:#0e40b2;overflow: visible;white-space: nowrap;}
.related-countries a:hover{text-decoration:underline;}
#center-cc{text-align: center;width: 860px;margin-left:auto;margin-right:auto;}
#top-sep{height: 150px; }
.pick-country li a {width: 62px;}
#search-container{padding:50px}
.search-holder{
    text-align: center;
    /* width: 900px; */
    width:860px;
    margin-left:auto;
    margin-right:auto;
}
.homelinks{width: 700px;margin-left:auto;margin-right:auto;margin-bottom: 100px;}
#left-menu-alert{width:200px;background:#fff;position:absolute;-webkit-box-shadow:4px 0 5px -2px #B3B3B3;box-shadow:2px 0 5px -2px #B3B3B3;overflow:hidden}
#top-menu-alert{background:#F2F2F2;padding-bottom:20px;font-weight:300}
#box-top-margin{padding-top:15px}
#evl0{background:#fff url(/V4/img/black-email.png) no-repeat 7px 4px;padding:3px 2px 2px 30px;border:1px solid #BFBFBF;font-weight:300;font-size:14px;outline:0;margin-left:7px;width:116px;margin-top:4px}
.aov-search{padding: 0px 15px 0px 10px;}
.create-alert-link.buttonb.aov-cal{display:inline-block;height:25px;width:30px;margin-top:4px;position:absolute;margin-left:3px;background:#00B0F0 url(/V4/img/white-icon-check.png) no-repeat 5px 4px}
.j-logo{float:left;left:4px;top:11px;margin-right:5px;width:48px;border-radius:3px;border:1px solid #D0CECE}
.title-j{position: relative; }
.j-title a { color: #000; text-decoration: none; display: inline-block; width: 135px; max-height:35px; overflow: hidden; }
.j-location {white-space: nowrap; overflow: hidden;text-overflow: ellipsis; width: 130px;}
.j-location span {color:#A6A6A6; font-weight: 300; font-size:11px; }
.job{padding-top: 5px; min-height: 54px;margin-left: 2px; cursor: pointer;}
.job:hover{background: #F2F2F2;}
.j-selected{ border-right: 7px solid #00B0F0;}
.title-j:before{content:"";display:block;border-top:solid 1px #D0CECE;width:100%;height:1px;position:absolute;z-index:1;top:50%}
.title-j span{background:#fff;padding:0 5px;position:relative;z-index:5}
.j-title a:hover{text-decoration:underline}
#marker{background:#fff url(/V4/img/hide.png) no-repeat 0 50%;cursor:pointer;height:60px;width:30px;border-radius:0 60px 60px 0;-moz-border-radius:0 60px 60px 0;-webkit-border-radius:0 60px 60px 0;position:absolute;margin-left:200px;top:50%;z-index:1;opacity:.5;border:1px solid #d5d5d5;border-left:none}
#marker:hover{opacity:1; box-shadow: 2px 0px 5px -2px #B3B3B3;}
.j-empname, .j-date{display: none;}
.aov-text{padding-top:5px;}
.dg{display:block; margin-top: 3px; }
.info{ margin-top: 10px; text-align: center; color: #A6A6A6; font-weight: 300;}
.pop-search{font-weight: 300;font-size:18px;padding-bottom:10px;}
.hft{height: 50px;}
.switcher ul {margin-left: -2px;}

.pick-country li {margin-left: 0px !important;padding-left: 0px;height: 20px;overflow: hidden;}
@-moz-document url-prefix() {
    #icon-location { top: 4px !important;  height: 31px !important; padding-right: 0px !important; }
    #icon-search {top: 10px;}
}
#cookie-alert {
	display:none;
	padding: 10px 10px 10px 10px;
	margin: 30px auto 0px;
	text-align: center;
	white-space: normal;
	line-height: 16px;
	background: #e5f2ff;
	margin-top: -40px;
	margin-bottom: -10px;
}

.relative{
    position: relative;
}

.inlay{
    
}

.doodle{
    position: absolute;
    width: 250px;
    right: 100px;
    top: -150px;
    
}

.search-suggestion{
    
    text-align: center;
    font-size: 14px;
}

.search-suggestion a{
    
    font-size: 14px;
}

@media (width: 320px) {
    .search-suggestion, .search-suggestion a{
         font-size: 10px;
         margin-top: 10px;
    }
}

@media (width: 375px)  {
    .search-suggestion, .search-suggestion a{
         font-size: 12px;
         margin-top: 10px;
    }
}

@media (width: 425px)  {
    .search-suggestion, .search-suggestion a{
         margin-top: 10px;
    }
}



@media (min-width: 480px) {
#cookie-alert {
width: 400px;
}
}
ul.continent-group {border: none;margin-top: 0px;overflow: visible;max-height: inherit;padding-right: 10px;width: initial;text-align: center;float: left;height: auto;}
.oc-landing {
    display: inline-flex;
    height: auto;
    position: relative;
    right: 199px;
    top: 20px;
    width: 520px;
    background: white;
    padding: 20px;
    overflow: visible;
    box-shadow: 1px 1px 7px gray;
   /*height: 480px;*/
    height: 562px;
}
ul.continent-group a {margin-top: 0px;/* padding: 0px; */width: 160px;font-size: 12px;text-align: left;height: initial;white-space: nowrap;line-height: initial;overflow: hidden;text-overflow: ellipsis;}
ul.continent-group div {height: 24px;}
li.continent-name {font-weight: 500;padding: 5px 0px;text-align: left;padding-left: 2px;font-size: 14px;white-space: nowrap;}
li.continent-name:hover {background: none;}
.continent-group li:hover{background: none;}
.continent-group a:hover{}
ul.continent-group a {background-position: 3px 3px;}
ul#c-africa {position: absolute;top: 320px;right: 370px;background: none;}
.oc-landing:after, .oc-landing:before {bottom: 100%;left: 35%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.oc-landing:before {border-color: rgba(194, 225, 245, 0);border-bottom-color: rgb(225, 225, 225);border-width: 19px;}
.oc-landing::after {    border-bottom-color: #ffffff;border-width: 17px;margin-left: 2px;}
.close-flag-list {position: absolute;right: 19px;top: 13px;}
.close-flag-list img {width: 10px;height: auto;}
#k:focus, #l:focus, #f_k:focus, #f_l:focus {border: #93B5EC 1px solid;outline: none;}
ul.continent-group-list {-webkit-column-count: 3;-moz-column-count: 3;column-count: 3;list-style: none;/* overflow: visible; */}
.list-container {width: 450px;padding-bottom: 20px;/* overflow: visible; */}
.continent-name-list {font-size: 15px;padding-bottom: 10px;}
.pair-container {margin-right: 0px;/* overflow: visible; */}
ul.continent-group-list li {white-space: nowrap;/* overflow: visible; */overflow: hidden;text-overflow: ellipsis;width: 80%;}
.related-countries-landing{margin-top: 60px;/* text-align:center; *//* padding:10px; */display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;overflow: visible;width: 860px;margin-left: auto;margin-right: auto;}
.related-countries-landing a{text-decoration:none;color:#0e40b2;/* overflow: visible; *//* white-space: nowrap; */}
.related-countries-landing a:hover{text-decoration:underline;}
div#c-africa-list {margin-top: 20px;}
.show-contry-list {margin: 0px auto;display: table;font-size: 13px;color: #0e40b2;margin-top: 50px;}
.show-more-search {display: none;}
select#country-selector-mobile {
    width: 1px;
    height: 1px;
    position: absolute;
}
select#country-selector-mobile {-webkit-appearance:none;border: 0 !important;-moz-appearance: none;background:none;}
.show-contry-list a {
    text-decoration: none;
     color: #0e40b2;
}
.show-contry-list a:visited {
    text-decoration: none;
    color: #0e40b2;
}
.show-contry-list a:hover {
    text-decoration: underline;
     color: #0e40b2;
}
div#center-cc img {
    width: 350px;
}
select#country-selector-mobile {width: 45px;height: 32px;position: absolute;top: 0px;left: 0px;}
a.current-ct {
    position: initial;
}

.triangle, .showmore {
    left: 0px;
}

.categorie-description {
    text-align: left;
}

.job-categories-main-wrap.box-action-1 {
    top: 460px;
}


.job-categories-main-wrap.box-action-1 {left:  initial;/* display: none; */padding: initial;position: absolute;top: 459px;z-index: 2;left: 198px;width: auto;padding-top: 10px;margin-bottom: initial;box-shadow: 0px 0px 5px #ccc;background-color: white;}

.job-categories-main-wrap.box-action-1 * {
    box-sizing: border-box;
}
.right-side-categories.categories.no-hover {
    display: none;
}

.subcategories.top {
    margin-bottom: 20px;
    padding-top: 8px;
}

.categorie-holder span {font-size: 14px;}

.subcategories-holder {
    margin-bottom: 170px;
    width: inherit;
    display: none;
    align-items: left;
    justify-content: left;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    position: absolute;
    align-content: flex-end;
    }

.categorie-holder {
    position: relative;
    padding: 4px 20px 4px 13px;
    background-image: url(/services/categories-search/icons/arrow-categorie.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    background-size: 13px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently                                    supported by Chrome and Opera */
}

span.categorie-arrow img {
}

span.categorie-numer {
    background: #FAFAFA;
    margin-right: 10px;
    float: right;
    position: relative;
}

span.categorie-arrow {
    position: absolute;
    right: 0px;
    top: 0px;
}

span.categorie-name {
}

.categorie-holder .categorie-name span:hover {
    color:#E07E50;
    text-decoration: underline;
}

.left-side-categories {
    border-right: 1px solid #EFEFEF;
    padding-bottom: 10px;
}

.subcategories-holder .categorie-holder {padding: 0px;margin-bottom: 4px;background-image: none;padding-left: 10px;position: relative;}

.subcategories-holder .categorie-holder .categorie-numer {
    margin-right: initial;
    margin-top: 2px;
}

span.categorie-numer {}

.categorie-name.title-subtitle span {
    font-weight: 400;
    color: #E07E50;
    font-size: 14px;
}

.left-side-categories.categories {
    width: 363px;
}

.right-side-categories.categories.on-hover {
    display: flex;
    background-image: url(/tmp/william/job-categories/images/economisc_finance.png),
                        linear-gradient(white 40%,#f0f0f0 50%);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: center;
    background-size: cover;
    width: 420px;
    height: inherit;
    display: none;
}

.categorie-elon img {
    width: 330px;
    position: absolute;
    bottom: -20px;
    right: -60px;
}

.categorie-snippet {
    width: 150px;
    position: relative;
    top: 24.6%;
    margin-left: 20px;
}

.categorie-snippet-title {
    font-size: 16px;
    margin-bottom: 10px;
}
.categorie-holder:hover .categorie-numer{
     font-weight: 700;
     color: black;
}

.subcategories-holder .categorie-holder:hover {
    background-image: none;
    background: none;
}

.categorie-name {
    display: inline-block;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 247px;
}

.categorie-numer {
    display: inline-block;
    float: right;
    margin-right: 1px;
    position: relative;
    color: #adadad;
    font-size: 10px;
    padding: 2px 5px;
    margin-top: 0px;
    background: #fafafa;
}
.subcategories-holder .categorie-name {
    width: 137px;
    white-space: normal;
}
.animation-open-categorie {
    /* transition: all 0.3s linear; */
    /* -webkit-transition: all 0.3s linear; */
    overflow: hidden;
    display: flex;
    width: 0px;
}

.job-categories-main-wrap:after, .job-categories-main-wrap:before {
    bottom: 100%;
    left: 160px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.job-categories-main-wrap:before {
    border-color: rgba(194, 225, 245, 0);
    border-bottom-color: rgb(225, 225, 225);
    border-width: 6px;
}


.job-categories-main-wrap:after {
    border-bottom-color: #ffffff;
    border-width: 6px;
    margin-left: 1px;
}
.subcategories.bottom {
    width: 190px;
}

.animation-open-categorie.active {
    width: 420px;
}
.animation-open-categorie.active  .subcategories-holder{
    display:flex;
}
.active-categorie{
    display:flex !important;
}
.subcategorie {width: 204px;margin-bottom: 0px;}


.categorie-holder.active {
    background-image: url(/services/categories-search/icons/hover-arrow-categorie.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    background-size: 13px;
}

.categorie-holder.active-hover .categorie-name {
    color: black;
}

.categorie-holder.active-hover .categorie-numer {
    font-weight: 700;
    color:black;
}

.categorie-holder.active-hover {
    background: #f7f7f7;
    background-image: url(/services/categories-search/icons/hover-arrow-categorie.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    background-size: 13px;
}
.hover-holder-categories {
    position: absolute;
    height: 7px;
    width: 341px;
    top: -7px;
    cursor: text;
}
.left-side-categories  .categorie-holder:hover .categorie-name{
    text-decoration:none;
}


.page-next {
    background: url("/V5/img/next_page_on.png");
}

.page-previous {
    background: url(/V5/img/previous_page_on.png);
}

.page-first {
    background: url(/V5/img/first_page_on.png);
}
.page-first.page.disable-arrow {
    background: url(/V5/img/first_page_off.png);
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}
.page-previous.disable-arrow {
    background: url(/V5/img/previous_page_off.png);
    background-size: 27px;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}
.pagination .page-number:hover {
    background-color: #D4D4D4;
    color: white;
    border-radius: 50px;
    height: 12px;
}



.main-wrap {
    position: relative;
    min-height: 100%;
}

span.page-next.page.disable-arrow {
    background-image: url(/V5/img/next_page_off.png);
}

.categorie-description {
    position: relative;
    color: #6f6f6f;
    opacity: .8;
    font-size: 9px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.categorie-name span {
    cursor: pointer;
    font-size: 12px;
}
.job-categories-main-wrap.box-action-1 * {
    text-align: left;
}